.wrapper{background:#FFF; padding:0; margin:0;}
.container {background:#FFF;}
.logo {
    background-repeat: no-repeat;
    background-size: contain;
	width:90%;
	   
}


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.content{clear:both; margin-top:300px; padding-top:5%; padding-bottom:5%;}
.top-header{padding:15px 15px 5px 15px }
.top-content{}
.our-moto li{line-height:20px;}
.our-moto{padding-left:15px; padding-right:15px;}
.content img {display: block; margin: auto;}
.vline{border-left: #CCC thin solid;}
@media (max-width:650px) {.logo {width:100% !important;}}

@media (max-width:550px) {
    .content{margin-top:140px;}
	.followus{margin:auto; width:25%;}
	#footer{padding-bottom:10px;}
	.vline{border-left:none}
	.top-header{padding:0px 20px 5px 20px }
	.logo {width:100% !important;}
	.mremove{display:none}
	h3{text-align:center}
	h4{text-align:center}
	.mpadding{padding-top:15px; padding-bottom:240px;}
	.mpadd{padding-top:1px;}	
}

.form{border-style:#333; color:#333; font-family:Trebuchet MS; margin-top:10px;
padding: .5em 1em; width: 96%; 
}

.btn{background-color: #285fb1; border-style:none;  color:#ffffff; font-family:Trebuchet MS; font-size:14px; cursor:pointer;}